<div class="container">
    <p-tabView>
        <p-tabPanel header="Approve Manager Pembelian">
            <jhi-payment-acc [idstatus]=11></jhi-payment-acc>
        </p-tabPanel>
        <p-tabPanel header="Terima Accounting">
            <jhi-payment-acc [idstatus]=58></jhi-payment-acc>
        </p-tabPanel>
        <p-tabPanel header="Request Approve Accounting">
            <jhi-payment-acc [idstatus]=54></jhi-payment-acc>
        </p-tabPanel>
        <p-tabPanel header="Approve Accounting">
            <jhi-payment-acc [idstatus]=56></jhi-payment-acc>
        </p-tabPanel>
        <p-tabPanel header="CN di Proses">
            <jhi-payment-acc [idstatus]=101></jhi-payment-acc>
        </p-tabPanel>
    </p-tabView>
</div>
<p-confirmDialog></p-confirmDialog>